*{margin:0;padding:0;outline:none;}
body{background:url(../images/wet.jpg) top repeat #050507;font:70% Georgia;color:#000;background-attachment:fixed}
a{color:#ff0;}
a:hover{text-decoration:none;}
#header{margin:auto;width:960px;height:185px;border-radius:15px;background:url(../images/header.jpg) bottom center no-repeat;}
h1.main_title{font:170% Century Gothic;color:#fff;font-weight:bold;margin:20px auto 0;text-align:center;}
h1.main_title a{color:#fff;text-decoration:none;}
#container{width:960px;margin:10px auto;background:#025669;padding:5px;  moz-border-radius: 25px;
border-radius: 25px;}
#navigation{background:#181825;width:960px;border-top:1px solid #2E2E47;padding:12px 0;margin:15px auto 1px;font:100% Georgia;color:#ffff00;letter-spacing:2px;text-transform:uppercase;text-align:center; moz-border-radius:10px;
border-radius: 10px;}
#navigation1{background:#181825;width:940px;border-top:1px solid #2E2E47;padding:12px 0;margin:15px auto 1px;font:100% Georgia;color:#ffff00;letter-spacing:2px;text-transform:uppercase;text-align:center;}
#nav li{list-style:none;display:inline;margin-right:0px;}
#nav a{padding:12px;color:#Ffff00;text-decoration:none;margin-right:0px;}
#nav a:hover{background:url(../images/nav_link_active.jpg) top repeat-x;color:#fff;}
#nav a.active{background:url(../images/nav_link_active.jpg) top repeat-x;color:#FF0000;font-weight:bold;}
#inner_container{background:url(../images/inner_container.jpg) top repeat #39c;font:100% Georgia;color:#000;padding:10px 10px 10px 10px; moz-border-radius: 25px;border-radius: 25px;}
#sidebar{width:200px;padding:10px;float:right;background:#232436;color:#bdbdc1;}
#container #sidebar h2{font-size:90%;margin:10px 0;}
#container #sidebar p{text-indent:0;font-size:90%;line-height:17px;}
#content{font:Georgia;color:#000;font-size:14px;}
blockquote{background:url(../images/quote.gif) bottom right no-repeat #292935;padding:2px 17px;}
p{margin:10px 0;padding:5px;line-height:20px;text-indent:25px;}
p.note{padding:20px;background:#2D2D44;color:#fff;}
#container h1{font:170% Arial;color:#000;margin:15px 0;}
#container h2{font:110% Verdana;color:#000;font-weight:bold;margin:25px 0 15px;}
#container ul{margin:10px 15px;}
#container ul li{margin:10px 0;}
#container img{background:#070713;padding:5px;}
#footer{width:960px;color:#Ffff00;padding:5px;margin:0 auto;clear:both;}
#content table{width:100%;margin:25px 0;}
td{padding:8px;text-align:center;font:100% Georgia;}
th{padding:10px;}
#footer p{text-indent:0;font:Georgia;color:#Ffff00;font-size:10px;}
#footer p.validate{float:right;color:#Ffff00;}